<? include('checkcookie.php'); ?>

<center><h2>.:Жалобы пользователей:.</h2></center>


<center> Если ид ссылки не находится на странице прoсмотра рекламы, посмотри в МИНИ рекламе! </center>
<HR />



<?PHP
require("config.php");

	if(isset($_POST["go"]))
	{
	$result_del = mysql_query("DELETE FROM mess_adm_zh");
		if($result_del)
		{
		echo "<center>Журнал с жалобами очищен</center>";
		}else{
		echo "<center>Очистить не удалось</center>";
		}
	}

$zlist_db = mysql_query("SELECT * FROM mess_adm_zh");

	if(mysql_num_rows($zlist_db) > 0)
	{
	$zlist = mysql_fetch_array($zlist_db);
	
		do{
		?>
        <b>ID: <?=$zlist["id"] ?></b><BR>
        <b>Пользователь: <?=$zlist["user"] ?></b><BR>
        <b>ID ссылки: <?=$zlist["link_id"] ?></b><BR>
        <b>Дата: <?=date("d.m.y в H:i", $zlist["date"]); ?></b><BR>
        <b>Текст жалобы: <?=$zlist["text"] ?></b>
        <HR />
        <?
		}while($zlist = mysql_fetch_array($zlist_db));
	?>
    <form action="" method="post" >
    <input type="hidden" name="go" value="1" />
    <center>
    <input type="submit" value="Очистить" />
    </center>
    </form>
    <BR />
    <?PHP
	}else{
	echo "<center>C МОМЕНТА ПОСЛЕДНЕЙ ОЧИСТКИ ЖАЛОБ НЕБЫЛО!</center>";
	}
?>